<title>Alışveriş Sepetim</title>
<meta name="keywords" content="<?php echo $ayar['sitekey']; ?>">
<meta name="description" content="<?php echo $ayar['sitedesc']; ?>">
<meta property="og:url" content="<?php echo $url; ?>"/>
<meta property="og:title" content="Üyelik Sözleşmesi ve Rıza Metni"/>
<meta property="og:description" content="<?php echo $ayar['sitedesc']; ?>"/>
<?php require('func/checkout.php');?>
             <?php if($system['misafirok']!='1'){?>
			 <?php if ($_SESSION['uyegirisdurumu'] == 'true') { ?>
             <?php } else { ?>			 
             <meta http-equiv="refresh" content="0; url='<?php echo $url;?>/kontrol/">
			 <?php } ?>
	         <?php } ?>
			 
<main id="MainContent">
   <div id="shopify-section-breadcrumb" class="shopify-section laber_section laber-breadcrumb">
      <div class="breadcrumbs">
         <div class="container">
            <div class="outline-breadcrum">
               <div class="wrap-breadcrum h_left v_middle">
                  <div class="breadcrum text_left">
                     <ul class="list-unstyled ">
                        <li><a href="<?php echo $url;?>">Anasayfa</a></li>
                        <li><span>Alışveriş Sepetim</span></li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
      </div>

   </div>
 <div  id="shopify-section-template--18643475824925__main" style="background: white;" class="shopify-section cms_section contact-page">
   <section id="laber_template--18643475824925__main">
      <div class="container ">
       
         <!-- End Map Element -->  
         <div class="main-content shop-page">
            <div class="content-form" style="padding-top: 30px;">
               <div class="row pr_center ">
             
			   <?php if($sepetsayi<='0'){?>
                  <div class="col-md-12">
                     <div class="bossepet">
                        <img src="<?php echo $sitetemasi;?>/extra/bos.jpg"></img>
                        <h6>SEPETİNİZDE ÜRÜN BULUNAMADI</h6>
                        <span>Binlerce ürünü büyük indirimlerle satın almak için hemen alışverişe başlayın.</span>
						<a href="<?php echo $url;?>" class="btn btn-success btn-theme-2">
                        ALIŞVERİŞE BAŞLA <i class="fa fa-chevron-right"></i></a>
                     </div>
                  </div>
                  <?php } else { ?>
                  
	<div class="fluid-container">
   <div class="container cart-container my-4">
 
      <div class="row mb-3">
         <div class="col-sm-12 col-12 okey">
        <?php 


//////// Havale/EFT / KAPIDA ÖDEME ALANI /////

if($_POST['odemetipi']=='Havale/EFT' and $system['havaleok']=='1' or $_POST['odemetipi']=='Kapıda Ödeme' and $system['kapidaok']=='1'){

   $durum = "Ödeme Bekleniyor";
   $siparis = $ozy->prepare("INSERT INTO siparis (siparisno, odemetipi, urunid, adet, uyetip, vergibilgileri, adsoyad, telefon, email, adres, il, ilce, faturatip, faturaadres, faturail, faturailce, onay, aratutar, kdvtutari, kargotutari, havaleindirimtutari, kuponid, kupontutari, cekid, cektutari, kapitutar, toplamtutar, uye, kim, gelenkim, uruntablo, mesaj, durum, ekozellikid, ekozellikadet, tarih, mailtablo, tarihson) 
   VALUES (?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?)");
   $siparisonuc = $siparis->execute(array($siparisno, $odemetipi, $urunid, $adet, $uyetip, $vergibilgileri, $adsoyad, $telefon, $email, $adres, $il, $ilce, $faturatip, $faturaadres, $faturail, $faturailce, $onay, $aratutar, $kdvtutari, $kargotutari, $havaleindirimtutari, $kuponid, $kupontutari, $cekid, $cektutari, $kapitutar, $toplamtutar, $uye, $ip, $sepetimdekikim, $uruntablo, $mesaj, $durum, $ekozellikid, $ekozellikadet, $tarih, $mailtablomuz, $tarihson));

   if($siparisonuc){
	   
   include('genelmesaj.php');
   //////// STOK DÜŞME ALANI /////
     
	$idler = explode(',', $ekozellikid);
    $adetler = explode(',', $ekozellikadet);
  
	foreach(array_combine($idler, $adetler) as $ekid => $ekad){
		
    $ozellikkontrol = $ozy->prepare("SELECT stok FROM anaozellikalt WHERE id =?");
	$ozellikkontrol->execute([$ekid]);
	if($ozellikkontrol->rowCount()) {
	$ozelbak = $ozellikkontrol ->fetch(PDO::FETCH_ASSOC);
	$son = $ozelbak['stok']-$ekad;
	$ozellikstokla = $ozy->exec("UPDATE anaozellikalt SET stok='$son' where id='$ekid'");
	}
	
	}
	
	
    $urunidler = explode(',', $urunid);
    $adetler = explode(',', $adet);
  
	foreach(array_combine($urunidler, $adetler) as $urnid => $urnadt){
		
    $stokkontrol = $ozy->prepare("SELECT stok FROM urunler WHERE id =?");
	$stokkontrol->execute([$urnid]);
	if($stokkontrol->rowCount()) {
	$stokbak = $stokkontrol ->fetch(PDO::FETCH_ASSOC);
	$son = $stokbak['stok']-$urnadt;
	$urunstokla = $ozy->exec("UPDATE urunler SET stok='$son' where id='$urnid'");
	}
	
	}
	

	
   //////// STOK DÜŞME ALANI /////
   
   //////// KUPON HEDİYE ÇEKİ DÜŞME ALANI /////
   
   
	$kuponkontrol = $ozy->prepare("SELECT * FROM kuponlar WHERE id=?");
	$kuponkontrol->execute(array($kuponid));
	if ($kuponkontrol->rowCount()) {
	$urowskupon = $kuponkontrol ->fetch(PDO::FETCH_ASSOC);
	$total = $urowskupon['stok'];
	$yenikupon = $urowskupon['stok']-1;
	$kuponsonuccc = $ozy->exec("UPDATE kuponlar SET stok='$yenikupon' WHERE id='$kuponid' limit 1");
    }
	
	
	$cekkontrol = $ozy->prepare("SELECT * FROM kuponlar WHERE id=?");
	$cekkontrol->execute(array($cekid));
	if ($cekkontrol->rowCount()) {
	$cekurowskupon = $cekkontrol ->fetch(PDO::FETCH_ASSOC);
	$totalcek = $cekurowskupon['stok'];
	$yenicek = $cekurowskupon['stok']-1;
	$cekadimiz = $cekurowskupon['adi'];
	$ceksonuccc = $ozy->exec("UPDATE kuponlar SET stok='$yenicek' WHERE id='$cekid' limit 1");
	$userinepostasi = "".$cekurowskupon['kullanildi'].",".$cekadimiz."-".$email."";
	$cekkulandik = $ozy->exec("UPDATE kuponlar SET kullanildi='$userinepostasi' WHERE id='$cekid' limit 1");
	
    }
	
   
   //////// KUPON HEDİYE ÇEKİ DÜŞME ALANI /////
   
   //////// SEPET CLEAN ALANI /////
   $sepetbosalt = $ozy->exec("DELETE FROM sepet where kim='$ip' and gelenkim='$sepetimdekikim'");
   //////// SEPET CLEAN ALANI /////
   
   
   
   
   /////SMS BİLDİRİM ALANI/////
   
    if($system['sadminsiparisonay']=='1'){
				$smesaj='Sayın yönetici, '.$siparisno.' numaralı sipariş alındı. Ödeme yöntemi : '.$odemetipi.' , Ödenen tutar : '.$toplamtutar.' TL';
				$smesaj = html_entity_decode($smesaj, ENT_COMPAT, "UTF-8"); 
				$smesaj = rawurlencode($smesaj);
				$smsbaslik = html_entity_decode($smsbaslik, ENT_COMPAT, "UTF-8"); 
				$smsbaslik = rawurlencode($smsbaslik); 
				sendsms($smesaj,$admintel,$smsbaslik);
	}
    if($system['ssiparisonay']=='1'){
				$symesaj='Sayın '.$adsoyad.', Siparişiniz başarıyla alındı. Sipariş No : '.$siparisno.' , Sipariş Durumu: '.$durum.' , Ödeme yöntemi : '.$odemetipi.' , Toplam Tutar : '.$toplamtutar.' TL Bizi tercih ettiğiniz için teşekkürler. '.$ayar['siteadi'].'';
				$symesaj = html_entity_decode($symesaj, ENT_COMPAT, "UTF-8"); 
				$symesaj = rawurlencode($symesaj);
				$smsbaslik = html_entity_decode($smsbaslik, ENT_COMPAT, "UTF-8"); 
				$smsbaslik = rawurlencode($smsbaslik); 
				sendsms($symesaj,$telefon,$smsbaslik);
	}
   
   ////////SMS BİLDİRİM ALANI////
	
   //////// EPOSTA BİLDİRİM ALANI /////
            if($system['siparisonay']=='1'){
			include('siparismesaj.php');	
            include("mail/PHPMailerAutoload.php");	
      
			$mail = new PHPMailer;            
			$mail->IsSMTP();
			//$mail->SMTPDebug = 1; // hata ayiklama: 1 = hata ve mesaj, 2 = sadece mesaj
			$mail->SMTPAuth = true;
			$mail->SMTPSecure = "$type"; // Güvenli baglanti icin ssl normal baglanti icin tls
			$mail->Host = "$sunucu"; // Mail sunucusuna ismi
			$mail->Port = "$port"; // Gucenli baglanti icin 465 Normal baglanti icin 587
			$mail->IsHTML(true);
			$mail->SetLanguage("tr", "phpmailer/language");
			$mail->CharSet  ="utf-8";
			$mail->Username = "$posta"; // Mail adresimizin kullanicı adi
			$mail->Password = "$esifre"; // Mail adresimizin sifresi
			$mail->SetFrom($mail->Username, ''.$siteadi.'');
			$mail->AddAddress($email); // Maili gonderecegimiz kisi yani alici
			if($system['adminsiparisonay']=='1'){		
			$mail->AddCC($posta, $siteadi);
			}
			$mail->addReplyTo($posta, $siteadi);
			$mail->Subject = 'Siparişinizi başarıyla aldık'; // Konu basligi
			$mail->Body = ' '.$siparismetin.''; // Mailin icerigi
			if(!$mail->Send()){
			}else {
			}	
			}

   //////// EPOSTA BİLDİRİM ALANI /////
	
	
	
 }else{

    include('hata.php');

   }


//////// Havale/EFT / KAPIDA ÖDEME ALANI /////





}elseif($_POST['odemetipi']=='Kredi Kartı' and $system['kartok']=='1'){
   $durum = "Ödeme Bekleniyor";
   $siparis = $ozy->prepare("INSERT INTO siparis (siparisno, odemetipi, urunid, adet, uyetip, vergibilgileri, adsoyad, telefon, email, adres, il, ilce, faturatip, faturaadres, faturail, faturailce, onay, aratutar, kdvtutari, kargotutari, havaleindirimtutari, kuponid, kupontutari, cekid, cektutari, kapitutar, toplamtutar, uye, kim, gelenkim, uruntablo, mesaj, durum, ekozellikid, ekozellikadet, tarih, mailtablo, tarihson) 
   VALUES (?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?)");
   $siparisonuc = $siparis->execute(array($siparisno, $odemetipi, $urunid, $adet, $uyetip, $vergibilgileri, $adsoyad, $telefon, $email, $adres, $il, $ilce, $faturatip, $faturaadres, $faturail, $faturailce, $onay, $aratutar, $kdvtutari, $kargotutari, $havaleindirimtutari, $kuponid, $kupontutari, $cekid, $cektutari, $kapitutar, $toplamtutar, $uye, $ip, $sepetimdekikim, $uruntablo, $mesaj, $durum, $ekozellikid, $ekozellikadet, $tarih, $mailtablomuz, $tarihson));

if($system['postip']=='0'){
///////PAYTR ALANI/////


		$merchant_id 	= $system['paytrid'];
		$merchant_key 	= $system['paytrkey'];
		$merchant_salt	= $system['paytrsalt'];
        $total =0;
		$b = 0;
		$sepet = array();
		
		$uysepet = $ozy->prepare("SELECT * FROM urunler 
				INNER JOIN sepet ON urunler.id = sepet.urunid  
				WHERE sepet.kim=? ORDER BY sepet.id DESC");                
		$uysepet->execute(array($ip));
		
		foreach ($uysepet as $urun)
		{
			
   

        $ufiyat = ($sepet['fiyat']+$sepet['efiyat'])*$sepet['adet'];

		$sepetbedeli = $ufiyat;
		$total = ($total + $sepetbedeli+$kargobedeli+$kapikargobedeli)-($kupontutari+$hediyecekitutari);
		array_push($sepet, array($urun["adi"],$ufiyat,1));
		}
				
		//$payment_amount	= $total * 100;
		$payment_amount	= $toplamtutarim * 100;
		$merchant_oid = $siparisno;
		$user_name = $adsoyad;
		$user_address = $adres;
		$user_phone = $telefon;

		$merchant_ok_url = $ayar['siteurl'] . "/paytrsonuc.php?siparisno=".$siparisno;	
		$merchant_fail_url = $ayar['siteurl'] . "/paytrsonuc.html.php";	
		$user_basket = base64_encode(json_encode($sepet));
		$user_ip=$ip;
		$timeout_limit = "30";
		$debug_on = 1;
		if($system['paytrtest']=='1'){
		$test_mode = 1;
		} else { 
		$test_mode = 0;
		}
		$no_installment	= 0; // Taksit yapılmasını istemiyorsanız, sadece tek çekim sunacaksanız 1 yapın
		$max_installment = 0;
		$currency = "TL";

		####### Bu kısımda herhangi bir değişiklik yapmanıza gerek yoktur. #######
		$hash_str = $merchant_id .$user_ip .$merchant_oid .$email .$payment_amount .$user_basket.$no_installment.$max_installment.$currency.$test_mode;
		$paytr_token=base64_encode(hash_hmac('sha256',$hash_str.$merchant_salt,$merchant_key,true));
		$post_vals=array(
				'merchant_id'=>$merchant_id,
				'user_ip'=>$user_ip,
				'merchant_oid'=>$merchant_oid,
				'email'=>$email,
				'payment_amount'=>$payment_amount,
				'paytr_token'=>$paytr_token,
				'user_basket'=>$user_basket,
				'debug_on'=>$debug_on,
				'no_installment'=>$no_installment,
				'max_installment'=>$max_installment,
				'user_name'=>$user_name,
				'user_address'=>$user_address,
				'user_phone'=>$user_phone,
				'merchant_ok_url'=>$merchant_ok_url,
				'merchant_fail_url'=>$merchant_fail_url,
				'timeout_limit'=>$timeout_limit,
				'currency'=>$currency,
				'test_mode'=>$test_mode
			);
		
		$ch=curl_init();
		curl_setopt($ch, CURLOPT_URL, "https://www.paytr.com/odeme/api/get-token");
		curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
		curl_setopt($ch, CURLOPT_POST, 1) ;
		curl_setopt($ch, CURLOPT_POSTFIELDS, $post_vals);
		curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, 0);
		curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, 0);
		curl_setopt($ch, CURLOPT_FRESH_CONNECT, true);
		curl_setopt($ch, CURLOPT_TIMEOUT, 20);
		$result = @curl_exec($ch);

		if(curl_errno($ch))
			die("PAYTR IFRAME connection error. err:".curl_error($ch));

		curl_close($ch);
		
		$result=json_decode($result,1);
			
		if($result['status']=='success')
			$token=$result['token'];
		else
			die("PAYTR IFRAME failed. reason:".$result['reason']);
		#########################################################################

		?>
		<script src="https://www.paytr.com/js/iframeResizer.min.js"></script>
		<iframe src="https://www.paytr.com/odeme/guvenli/<?php echo $token;?>" id="paytriframe" frameborder="0" scrolling="no" style="width: 100%;"></iframe>
		<script>iFrameResize({},'#paytriframe');</script>


<?php



///////PAYTR ALANI/////
}elseif($system['postip']=='1'){
///////İYZİCO ALANI/////

		
		require "pos/iyzipay/IyzipayBootstrap.php";								
		$key1 = $system['iyziapi'];
		$key2 = $system['iyzikey'];
		$durum = "Ödeme Bekleniyor";
	    $sonfiyat = $toplamtutarim;
		$adSoyad = $adsoyad;
		$last_space = strrpos($adSoyad, ' ');
		$soyad = substr($adSoyad, $last_space);
		$ad = substr($adSoyad, 0, $last_space);	
		$mtc ="25442567452";
		$rurl = $ayar['siteurl'] . "/iyzicosonuc.php?kk=ok";

		IyzipayBootstrap::init();
		$options = new \Iyzipay\Options();
		$options->setApiKey($key1);
	    $options->setSecretKey($key2);
		$options->setBaseUrl("https://api.iyzipay.com");

		$request = new \Iyzipay\Request\CreateCheckoutFormInitializeRequest();
		$request->setLocale(\Iyzipay\Model\Locale::TR);
		$request->setPrice($sonfiyat);
		$request->setPaidPrice($sonfiyat);
		$request->setCurrency(\Iyzipay\Model\Currency::TL);
		$request->setBasketId($siparisno);
		$request->setCallbackUrl($rurl);
		$request->setEnabledInstallments(array(2, 3, 6, 9));

		$buyer = new \Iyzipay\Model\Buyer();
		$buyer->setId($uye);
		$buyer->setName($ad);
		$buyer->setSurname($soyad);
		$buyer->setGsmNumber($telefon);
		$buyer->setEmail($email);
		$buyer->setIdentityNumber($mtc);
		$buyer->setRegistrationAddress($adres);
		$buyer->setIp($ip);
		$buyer->setCity($il);
		$buyer->setCountry($ilce);
		$request->setBuyer($buyer);

		$shippingAddress = new \Iyzipay\Model\Address();
		$shippingAddress->setContactName($ad);
		$shippingAddress->setCity($il);
		$shippingAddress->setCountry($ilce);
		$shippingAddress->setAddress($adres);
		$request->setShippingAddress($shippingAddress);

		$billingAddress = new \Iyzipay\Model\Address();
		$billingAddress->setContactName($ad);
		$billingAddress->setCity($il);
		$billingAddress->setCountry("Turkey");
		$billingAddress->setAddress($adres);
		$request->setBillingAddress($billingAddress);

		$basketItems = array();
		
		$uysepet = $ozy->prepare("SELECT * FROM urunler 
			INNER JOIN sepet ON urunler.id = sepet.urunid  
			WHERE sepet.kim=? ORDER BY sepet.id DESC");                
		$uysepet->execute(array($ip));
		foreach ($uysepet as $sepet) { 
			$ufiyat =  ($sepet['fiyat']+$sepet['efiyat'])*$sepet['adet'];     
			$sepetFiyat= number_format($sepFiy, 2, ',', '.');
            $sepetledim = $ozy->prepare("SELECT COUNT(*) FROM sepet where kim='$ip'");
            $sepetledim->execute();
            $sepetsay = $sepetledim->fetchColumn();
		    $newkargo = ($kargotutari/$sepetsay); 
		  
			 	
			$item = new \Iyzipay\Model\BasketItem();
			$item->setId($sepet['urunkodu']);
			$item->setName($sepet['adi']);
			$item->setCategory1("Ürün");
			$request->setPaymentGroup(\Iyzipay\Model\PaymentGroup::PRODUCT);
			$item->setItemType(\Iyzipay\Model\BasketItemType::PHYSICAL);
			$item->setPrice($ufiyat+$newkargo);
			$basketItems[] = $item;
		}	
		$request->setBasketItems($basketItems);

		$checkoutFormInitialize = \Iyzipay\Model\CheckoutFormInitialize::create($request,$options );

		print_r($checkoutFormInitialize->getErrorMessage());
		print_r($checkoutFormInitialize->getCheckoutFormContent());?>
		
	</br>     </br>               
	<div id="iyzipay-checkout-form" class="responsive"></div> <style>.css-6385ki-Screens {    position: relative !important;    padding: 16px 8px 8px !important;    min-height: 100% !important;    max-height: 100% !important;    overflow: none;}</style>
</br>
</br

<?php


///////İYZİCO ALANI/////
}elseif($system['postip']=='2'){
///////SHOPİER ALANI/////


require("pos/Shopier.php");
$sapi = $system['shopapi'];
$skey = $system['shopkey'];
$shopier = new Shopier($sapi, $skey);
$shopier_ok_url = $ayar['siteurl'] . "/shopiersonuc.php";
$shopier->setBuyer(Array(
		'id' => ($siparisno),
		'first_name' => $adsoyad, 'last_name' => " ", 'email' => $email, 'phone' => $telefon));
		$shopier->setOrderBilling(Array(
		'billing_address' => $adres,
		'billing_city' => $il,
		'billing_country' => 'turkey',
		'billing_postcode' => '90000',
	));
	$shopier->setOrderShipping(Array(
		'shipping_address' => $adres,
		'shipping_city' => $il,
		'shipping_country' => 'turkey',
		'shipping_postcode' => '90000',
	));
	echo $shopier->run($siparisno, $toplamtutar, $shopier_ok_url);













///////SHOPİER ALANI/////
}else{
	
	echo "SİSTEMDE AKTİF POS BULUNAMAMIŞTIR :(";
	
}



}else{
	
	
include('hata.php');}?>

      
	  
	  


	  
</div>
    
      </div>

   </div>
</div>
						
                  <?php } ?>
			 
               </div>
            </div>
         </div>
      </div>
   </section>
   <style data-shopify="">#laber_template--18643475824925__main {padding-top:;		 padding-right:; padding-bottom: 80px ; padding-left:;		 	 	}@media only screen and (max-width: 1024px) {		#laber_template--18643475824925__main {padding-top: ;padding-right: ;padding-bottom: 40px;padding-left: ;}	}</style>
</div>

</main>
<style>

@media screen and (max-device-width: 480px) and (orientation: portrait){
	
.cart-container-right{
	
 margin-left: 0% !important;
 width: 100% !important;
 margin-top: 10px;
 
}
.cart-summary{
 margin-top: 10px;
 padding: 10px !important;
}



}


.odemetablo{
background: #f1f1f1;
  text-align: left !important;
  padding: 10px;
  border-radius: 5px;
  border-bottom: 4px solid #fff;
}
.custom-control-inline{

top:0px !important;
background: #f1f1f1;
}

.custom-control-label{
float: right;
  position: relative;
  top: 15px;
  left: 5px;
}

.mesafe{
margin-bottom: 30px;
  margin-top: 10px;
}

input[type="checkbox"]{
  height: 20px;
  width: 20px;
}


input[type="radio"]{
  margin-right: 5px;
  height: 30px;
  width: 30px;
}

.radio-label{
  top: -8px !important;
  position: relative;
  font-weight: 500;
  letter-spacing: -0.5px;
}


label
{
  display: inline-block;
  font-weight: 500;
  font-size: 13px;
  position: relative;
  top: 12px;
  background: white;
  left: 9px;
  color: #535251;
  letter-spacing: -0.5px;
}

.checkout-title{
  padding: 5px !important;
  margin-bottom: 0px !important;
  font-weight: 500 !important;
  border-radius: 5px !important;
  border: none !important;
  background: <?php echo $tema['t37'];?> !important;
  color:white !important;
}

.okey {
  box-shadow: 0 1px 3px rgba(37, 35, 35, 0.14);
  padding-top: 20px;
  border-radius: 5px;
}
.kutu {
  margin-top: 15px;
  background: #ece8e8;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid <?php echo $tema['t37'];?> !important;
}




   .bossepet {
   display:flex;
   justify-content:center;
   align-items:center;
   flex-direction:column;
   min-height:300px;
   font-size:14px;
   width: 100%;
   padding-bottom: 100px;
   padding-top: 20px;
   }
   .bossepet img{
   width: 200px;
   margin-bottom: 10px;
   }
   .bossepet .btn {
   font-size: 16px;
   margin-top: 15px;
   font-weight: 500;
   border-radius: 5px;
   background: <?php echo $tema['t37'];?> !important;
   border: none;
   padding: 10px;
   padding-right: 30px;
   padding-left: 30px;
   }
   .cart-container {
   padding:0
   }
   .cart-container,
   .cart-container-title {
   width:100%;
   height:auto
   }
   .cart-container-title h1 {
   font-size:22px;
   color:#555
   }
   .cart-container-left {
   position:relative;
   float:left;
   width:100%;
   height:auto
   }
   .cart-container-right {
   width:calc(100% - 15px);
   height:auto;
   border-radius:10px;
   margin-left:2%;
   }
   .cart-product-container {
   position:relative;
   float:left;
   width:100%;
   height:auto;
   border:2px solid #f5f5f5;
   background-color:#fff;
   border-radius:5px;
   padding:15px;
   margin-bottom:15px;
   z-index: 99999999999;
   }
   .cart-product-container-left {
   position:relative;
   float:left;
   width:100px;
   height:auto
   }
   .cart-product-container-left img {
   width:100%;
   height:120px;
   -o-object-fit:cover;
   object-fit:cover;
   border-radius:5px
   }
   .cart-product-container-middle {
   position:relative;
   float:left;
   width:calc(100% - 140px);
   height:auto;
   padding-left:20px
   }
   .cart-product-container-right {
   position:relative;
   float:left;
   width:40px;
   height:auto;
   margin-top: 2% !important;
   }
   .cart-product-title>a {
   text-decoration:none
   }
   .cart-product-title h2 {
   font-size:15px;
   margin-bottom:3px;
   color:#555;
   font-weight:500;
   }
   .cart-product-variant-title h3 {
   color:#555;
   font-weight:400;
   font-size:12px;
   margin-bottom:0;
   line-height: 16px;
   }
   .cart-product-quantity-changer {
   width:100%;
   height:100px;
   border:1px solid <?php echo $tema['t37'];?> !important;
   border-radius:10px
   }
   .cart-product-quantity-changer-decreaser,
   .cart-product-quantity-changer-increaser,
   .cart-product-quantity-changer-quantity {
   height:40px;
   text-align:center;
   font-size:10px;
   color:#777;
   width:100%;
   cursor:pointer
   }
   .cart-product-quantity-changer-quantity {
   height:20px
   }
   .cart-product-quantity-changer-decreaser:hover,
   .cart-product-quantity-changer-increaser:hover {
   color:#000
   }
   .cart-product-quantity-changer-decreaser,
   .cart-product-quantity-changer-increaser {
   line-height:40px
   }
   .cart-product-quantity-changer-quantity input[type=text] {
   width: 100%;
   height: 20px !important;
   text-align: center;
   border: none;
   font-size: 13px;
   font-weight: 500;
   color: #555 !important;
   padding: 0px !important;
   }
   .cart-product-remove {
   width:40px;
   height:40px;
   line-height:40px;
   text-align:center;
   border:1px solid #e0e0e0;
   border-radius:5px;
   margin-top:5px;
   font-size:14px;
   color:#777;
   cursor:pointer;
   line-height: 0px;
   display: block !important;
   }
   .cart-product-remove:hover {
   border:1px dashed var(--themeColor);
   color:var(--themeColor)
   }
   .cart-product-quantity {
   font-size:12px;
   color:#555;
   font-weight:400
   }
   .text-end {
   font-size: 14px;
   font-weight: 500;
   }	
   .product-card-min {
   position:relative;
   float:left;
   display:block;
   width:150px;
   height:auto;
   background:#fff;
   border-radius:10px;
   margin-right:0;
   transition:transform .3s
   }
   .product-card-min:hover {
   transform:scale(1)
   }
   .product-card-min a {
   text-decoration:none
   }
   .product-card-min>img {
   vertical-align:baseline!important;
   width:100%;
   height:245px;
   border-radius:5px;
   -o-object-fit:cover;
   object-fit:cover;
   -o-object-position:50% 50%;
   object-position:50% 50%
   }
   .product-card-min-image {
   width:100%
   }
   .product-card-min-image img {
   width:100%;
   height:200px;
   -o-object-fit:cover;
   object-fit:cover;
   border-radius:5px
   }
   .product-card-min-image img:first-child {
   display:block
   }
   .product-card-min-image img:last-child {
   display:none
   }
   .product-card-min:hover>.product-card-min-image img:last-child {
   display:block
   }
   .product-card-min:hover>.product-card-min-image img:first-child {
   display:none
   }
   .product-card-min-title {
   width:100%;
   height:25px;
   line-height:25px;
   margin-top:5px;
   padding:0 10px;
   color:#777;
   font-size:13px;
   word-wrap:break-word;
   overflow-wrap:break-word;
   white-space:nowrap;
   overflow:hidden;
   text-overflow:ellipsis
   }
   .product-card-min-price {
   width:100%;
   height:25px;
   position:relative;
   padding:0 10px
   }
   .product-card-min-price1 {
   font-weight:500;
   color:var(--themeColor)
   }
   .product-card-min-price1,
   .product-card-min-price2 {
   float:left;
   height:25px;
   line-height:25px;
   font-size:14px
   }
   .product-card-min-price2 {
   text-decoration:line-through;
   color:#999;
   margin-right:5px
   }
   .message-container {
   position:fixed;
   top:10px;
   right:10px;
   width:250px;
   height:auto;
   z-index:15
   }
   .message-box {
   height:auto;
   background:#fff;
   font-size:12px;
   box-shadow:0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
   margin-bottom:10px
   }
   .cart-confirm,
   .message-box {
   width:100%;
   padding:10px 15px;
   border-radius:5px;
   color:#fff;
   font-weight:500
   }
   .cart-confirm {
   background: <?php echo $tema['t37'];?>;
   text-align: center;
   font-size: 16px;
   cursor: pointer;
   margin-bottom: 30px;
   }
   .cart-confirm-disabled {
   background:#bdbdbd;
   cursor:not-allowed
   }
   .cart-gift-certificate-container {
   width:100%;
   height:auto;
   padding:15px;
   background:#f5f5f5;
   box-shadow:0 1px 3px rgb(0 0 0/20%);
   border-radius:3px
   }
   .cart-gift-certificate-container h2 {
   font-size:14px;
   color:#555;
   font-weight:400;
   padding-bottom:10px
   }
   .cart-summary {
   width: 100%;
   height: auto;
   padding: 15px 20px;
   background: #fff;
   box-shadow: 0 1px 3px rgba(37, 35, 35, 0.14);
   border-radius: 3px;
   padding-top:5px;
   }
   .cart-summary h2 {
   font-size: 14px;
   color: #555;
   margin-bottom: 10px;
   margin-top: 10px;
   border-bottom: 1px solid black;
   text-align: center;
   padding-bottom: 10px;
   }
   .cart-summary table {
   width:100%;
   height:auto
   }
   .cart-summary table tr {
   height: 30px;
   line-height: 1px;
   font-size: 13px;
   color: #555;
   margin-top: 14px;
   }
   .cart-summary-total-price, .cart-product-prices span {
   text-align: right;
   font-size: 17px;
   letter-spacing: -1px;
   font-weight: 600 !important;
   }
   .cart-recommended-products-container,
   .cart-recommended-products-title {
   width:100%;
   height:auto
   }
   .cart-recommended-products-title h2 {
   font-size:20px;
   color:#555
   }
   .cart-recommended-products {
   width:100%;
   height:auto;
   overflow-x:auto;
   overflow-y:hidden;
   white-space:nowrap;
   -webkit-overflow-scrolling:touch;
   padding-bottom:10px
   }
   .link-block {
   width: 120px;
   text-decoration: none;
   color: #fff;
   font-size: 12px;
   }
.badge {
 width: 16%;
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  color: #1f1d1d;
  text-align: center;
  white-space: nowrap;
  letter-spacing: -0.8px;
  border: 1px solid #e6e0e0;
  padding: 12px;
  border-radius: 5px;
  background: #f7f9fc;
  margin-right: 8px;
}

.kuponbuton {
width: 32% !important;	
}

@media screen and (max-device-width: 480px) and (orientation: portrait){
	
.kuponbuton {
width: 32% !important;	
}	
	
	
  .badge {
  width: 75% !important;  
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  color: #1f1d1d;
  text-align: center;
  white-space: nowrap;
  letter-spacing: -0.8px;
  border: 1px solid #eaeaea;
  padding: 12px;
  border-radius: 5px;
  background: #dddada;
  margin-right: 8px;
}
}		
	

</style>
<script src="<?php echo $sitetemasi;?>/extra/jquery.min.js"></script>
<script src="<?php echo $sitetemasi;?>/extra/bootstrap-input-spinner.js"></script>
<script src="<?php echo $sitetemasi;?>/extra/bootstrap-input-spinner.js"></script>